

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui" template="/templatefront/template.xhtml">
	<ui:param name="page_name" value="Accueil" ></ui:param>
	<ui:define name="content">
	
	<h1>List Candidatures</h1>
	 <h:form>
	
	 <ui:repeat var="ente" value="#{amineBean.getOffersCandidatures()}"> 
	<div class="emply-resume-list row mb-3">
                            <div class="col-md-9 emply-info">
                                <div class="emply-img">
                                    <img src="images/images.jpg" alt="" class="img-fluid"/>
                                </div>
                                <div class="emply-resume-info">
                                    <h4><a href="candidates_single.html">
                                                                          <h:outputText value=" #{ente.titleOffer} " />
</a></h4>
                                    <h5 class="mt-2"><span>Web Developer </span> at Company Name</h5>
                                    <p><i class="fas fa-map-marker-alt"></i> Istanbul / Turkey</p>
                                    <ul class="links_bottom_emp mt-2">
                                        <li><a href="candidates_single.html"><i class="far fa-envelope"></i> <span class="icon_text"> Email this Job</span></a></li>
                                        <li><a href="#"><i class="fas fa-eye"></i> <span class="icon_text">View full Job Description</span></a></li>
                                    </ul>
                                </div>
                                <div class="clearfix"></div>
                            </div>
                           <div class="col-md-3 emp_btn text-right">
									   <h:commandLink action="#{amineBean.Supprimer(ente)}" value="Annuler"/></div>
                        </div>
                        </ui:repeat>
	
	</h:form>
	</ui:define>
</ui:composition>

